Unable to secure 'FTPSERVER/COMMAND' down to the library and object level in Remote Request Manageme (NETIQKB30973)

  • 7730973
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

fact
Remote Request Management

fact
VigilEnt Security Agent for AS/400 PSSecure 6.3

symptom
Unable to secure 'FTPSERVER/COMMAND' down to the library and object level in Remote Request Management.

cause
In Remote Request Management 7.0 of VigilEnt Security Agent for iSeries 5.4/7.0 any IFS object can be secured; however, it is not possible to secure an FTPSERVER/COMMAND down to the library and object level because VigilEnt does not parse out the command on the FTP Server. 



fix
The software is working as designed. 

Additional Information

Formerly known as NETIQKB30973

Feedback service temporarily unavailable. For content questions or problems, please contact Support.